/*
Theme Name: Platinum Roofing Child
Theme URI: https://yourwebsite.com
Description: Child theme for Platinum Roofing Theme
Author: Your Name
Author URI: https://yourwebsite.com
Template: platinumroofing
Version: 1.0.0
*/

:root {
    --blue: #1e90ff;
    --white: #ffffff;
    --header-font: "Yantramanav", sans-serif;
    --paragraph-font: "Public Sans", sans-serif;
    --placeholdercolor: #000;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    font-family: var(--paragraph-font);
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
section + section {
    margin-top: 0px;
}
.clear {
    clear: both;
}
.alignleft, .alignright, .aligncenter {
    margin-bottom: 10px;
}
.alignnone {
    margin-bottom: 10px;
}
.alignleft {
    float: left;
    margin-right: 15px;
    margin-top: 0;
}
.alignright {
    float: right;
    margin-left: 15px;
    margin-top: 0;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px auto;
}
iframe, img {
    max-width: 100%;
    border: none;
}
img {
    height: auto;
}
a {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
    outline: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: serif;
    font-family: var(--header-font);
    font-weight: 700;
    margin: 0 0 20px 0;
    padding: 0;
}
p, li, ul, ol, blockquote {
    font-family: sans-serif;
    font-family: var(--paragraph-font);
    font-weight: 400;
    margin: 0 0 10px 0;
    padding: 0;
}
p {
    margin: 0 0 20px 0;
}
li.menu-item {
    list-style: none;
}
a:visited {
    color: inherit;
}
a:hover {
    text-decoration: none;
}
a, a:hover, input[type="submit"], button {
    outline: 0;
}
button, html [type="button"], [type="reset"], [type="submit"], select, input[type="search"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0
}
input::-webkit-input-placeholder {
    color: var(--placeholdercolor);
}
input::-moz-placeholder {
    color: var(--placeholdercolor);
}
input:-ms-input-placeholder {
    color: var(--placeholdercolor);
}
input:-moz-placeholder {
    color: var(--placeholdercolor);
}
html {
    scroll-behavior: smooth;
}
.container {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}
.d-none, .hide {
    display: none !important;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear {
    clear: both;
}
.clear-left {
    clear: left;
}
.clear-right {
    clear: right;
}





/* header */
 
.site-header {
    background-color: transparent;
    padding: 35px 0 0;
    position: absolute;
    top: 0;
    width: 100%;
	z-index:99;
}
 
.site-header .container{
    max-width: 1720px;
}
 
.logo-section {
    width: 267px;
}
.logo-section img{
    width: 100%;
    display: block;
}
.logo-rit-cnt p {
    font-family: "Teko", sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 1.23;
    letter-spacing: 3px;
    color: #fff;
    margin: 0;
}
 
.logo-rit-cnt {
    width: 233px;
    padding: 0 0 0 17px;
    border-left: 3px solid #d2232a;
    margin: 0 0 0 55px;
}
.site-hdr-left-cnt {
    display: flex;
    align-items: center;
}
 
.site-hdr-prt {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 5px 30px 0;
}
 
.top-right ul li a {
    font-family: "Teko", sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    display: inline-block;
        text-transform: uppercase;
}
.top-right ul li {
    list-style: none;
    margin:0px!important;
}
.top-right ul {
    display: flex;
    margin: 0 12px 0 0;
}
 
.hdr-get-btn a.cmn-btn {
    font-weight: 600;
    padding: 13px 20px 7px;
}
.hdr-call-btn p {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 26px;
    line-height: 1;
    letter-spacing: -1.56px;
    color: #ffffff;
    display: inline-block;
    margin: 0;
    outline: 1px solid #ffffff;
    padding: 11px 25px 12px 22px;
    background-color: #d2232a;
    border: 5px solid #000000;
    outline-offset: -6px;
}
.hdr-call-btn p a {
    font-weight: 900;
    display: inline-block;
    color: #ffffff;
}
.hdr-call-btn p a:hover{
    color: #000000;
}
.top-rit-btn-lst {
    display: flex;
}
.top-right {
    display: flex;
    gap: 20px;
}
.top-rit-cnt {
    display: flex;
    justify-content: flex-end;
}
.top-nav {
    border-top: 1px solid #d2232a;
}
.topmenu{
    padding: 2px 0 0;
}
.topmenu ul {
    display: flex;
    justify-content: center;
    margin: 0;
    flex-wrap: wrap;
}
.topmenu ul li {
    list-style: none;
    margin: 0px;
    position: relative;
}
.topmenu ul li.top-nav-btn{display:block;}

.topmenu ul li a {
    font-family: "Teko", sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 1;
    color: #ffffff;
    letter-spacing: -0.34px;
    display: inline-block;
    text-transform: uppercase;
    padding: 12px 36px 10px 36px;
}
.topmenu ul li:first-child {
    margin-left: 0;
}
.topmenu ul li:last-child {
    margin-right: 0;
}
.hdr-get-btn {
    margin: 0 13px 0 0;
}
.topmenu ul li a:hover, .topmenu ul li a:active {
    background-color: #d2232a;
}

.topmenu ul li.menu-item-787, .topmenu ul li.menu-item-789, .topmenu ul li.menu-item-788{display:block;}
 
 
 
 
.topmenu ul li ul.sub-menu {
    width: 250px;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #d2232a;
    padding: 0 0;
    z-index: 999;
    display: none;
}
.topmenu .sub-menu li:before{display: none;}
.topmenu ul.menu li ul.sub-menu {
    display: none;
}
.topmenu ul.menu li:hover ul.sub-menu {
    display: block;
}

.topmenu ul.menu li ul.sub-menu li .sub-menu {
    display: none;
}
.topmenu ul.menu li ul.sub-menu li:hover ul {
    display: block;
    top: 0;
    left: 100%;
}
   .top-right .topmenu {
        display: none;
    }
.topmenu .sub-menu li {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
.topmenu .sub-menu li a {
    float: left;
    width: 100%;
    font-size: 16px!important;
    line-height: 1.2;
    padding: 10px 12px !important;
    color: #fff;
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
}
.topmenu .sub-menu li a:hover {
    background-color: #fff;
    color: #d2232a;
}
.topmenu .sub-menu li a:before{
    display: none;
}

 
.topmenu ul li.wide-menu {
    position: relative;
}
.topmenu ul li.wide-menu ul.sub-menu {
    position: absolute;
    left: 0;
    top: 100%;
    width: 500px;
    background-color: #d2232a;
    padding: 0;
    z-index: 999;
    display: none;
}
.topmenu ul li.wide-menu:hover ul {
    display: block;
}
.topmenu ul li.wide-menu ul li {
    width: 50%;
    margin: 0px;
    float: left;
    border: 0;
}
.topmenu ul li.wide-menu ul li a {
    font-size: 16px;
    padding: 10px 10px;
    width: 100%;
    float: left;
    border: 0;
    background-color: transparent;
    transition-duration: 0.5s;
    font-weight: 600;
}
.topmenu ul li.wide-menu ul li a:hover {
    background-color: #ffffff;
    color: #d2232a;
}
.topmenu ul li.wide-menu ul li::before{display: none;}
.topmenu ul li.wide-menu ul li ul.sub-menu {
    position: inherit;
    top: inherit;
    left: inherit;
    padding: 0 0 0 10px;
    width: 100%;
}
.topmenu ul li.wide-menu ul li ul li {
    width: 100%;
    margin: 0 0px;
    float: left;
    padding: 5px 0;
}
.topmenu ul li.wide-menu ul li ul li:last-child {
    border-bottom: 0;
}
.topmenu ul li.wide-menu ul li ul li a {
    width: 100%;
    font-weight: normal;
}
 
 #floatingMenu {
    position: fixed;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    text-align: left;
    display: flex;
    width: 100%;
    height: 100vh;
    z-index: 99999;
}
.floatingMenu-list {
    width: 400px;
    background: #d2232a;
    overflow-y: auto;
    padding: 20px;
    height: 100vh;
    position: relative;
}
#floatingMenu.openMenu {
    display: flex;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
#cloaseFloatingMenu {
    text-align: right;
    font-size: 37px;
    line-height: 1;
    font-weight: 700;
    display: block;
    background: transparent;
    clear: both;
    outline: 0;
    border: 0;
    padding: 0;
    color: #ffffff;
    float: right;
    position: relative;
    z-index: 999;
    cursor: pointer;
}
button#cloaseFloatingMenu2 {
    flex-grow: 1;
    width: calc(100% - 280px);
    height: 100%;
    font-size: 0px !important;
    background: transparent;
    border: 0;
}
.floatingMenuInner li {
    position: relative;
}
.floatingMenuInner a {
    color: #fff !important;
    letter-spacing: 0.4px;
    font-family: 'Asap', sans-serif;
    font-weight: 500;
    padding: 4px 0;
    font-size: 18px;
    display: block;
    line-height: 1;
    border-bottom: 1px solid #222222;
}
.floatingMenuInner .sub-menu {
    display: none;
}
.floatingMenuInner .menu-item-has-children>a:after {
    content: '';
    width: 10px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 15px;
    right: 6px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.floatingMenuInner .menu-item-has-children>a:before {
    content: '';
    width: 2px;
    height: 10px;
    position: absolute;
    top: 11px;
    right: 10px;
    display: block;
    opacity: 1;
    background-color: #fff;
}
.floatingMenuInner li.openSubMenu.menu-item-has-children>a::before {
    opacity: 0;
}
 
.showhide {
    display: none;
    color: #fff;
    width: 110px;
    height: 28px;
    float: none;
    text-align: left;
    cursor: pointer;
    padding: 0px 0 0 30px;
    position: relative;
    outline: 0;
    border: 0;
    background-color: transparent;
}
.showhide b.txtl {
    text-align: right;
    font-size: 19px;
    line-height: 1;
    font-weight: 600 !important;
    text-transform: uppercase;
    margin: 0 0px 0 0px;
    padding-top: 2px;
    letter-spacing: 0.5px;
    font-family: "Roboto", sans-serif;
}
.showhide b.txtr {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    text-align: left;
    font-size: 37px;
    line-height: 27px;
font-family:"Teko", sans-serif;
font-weight: 400;
}
.mobinav {
    display: none;
}
.mobinav ul {
    float: left;
    margin: 0px 0 0 0;
    padding: 5px 0px;
    width: 100%;
}
.mobinav ul li {
    float: left;
    margin: 0;
    width: 100%;
    list-style: none;
    padding: 0 20px;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0px;
    position: relative;
    font-family: "Roboto", sans-serif;
}
.mobinav a {
    width: 100%;
    float: left;
    padding: 6px 20px 6px 0;
    display: inline-block;
    line-height: normal;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
    border: 0;
    margin: 0;
    text-decoration: none;
}
.sticky-mobinav ul li a.drop {
    font-size: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: max-content;
    height: 45px;
}
.sticky-mobinav ul li a.drop.open {
    width: 28px;
}
.sticky-mobinav ul li a.drop:after {
    content: "";
    background: url(images/sprite_icons.png) no-repeat left top;
    background-position: 0px 0px;
    width: 13px;
    height: 13px;
    position: absolute;
    right: 0;
    top: 9px;
}
.sticky-mobinav ul li a.drop.open:after {
    background-position: -28px 0px;
}
.mobinav ul li ul {
    float: left;
    padding: 0 0 0 15px;
}
.mobinav ul li ul li a {
    text-transform: capitalize;
}
.mobile_src_nav {
    display: none;
    width: 100%;
    float: none;
    position: relative;
        padding: 6px 0;
}
.mobile_src_nav .container {
    position: relative;
}
.mobile_src_nav .search-form {
    width: 100%;
    float: left;
}
.displayblock {
    display:block;
}
 
 .site-header.is-sticky {
    position: sticky;
    background: #000;
    z-index: 999;
    padding: 15px 0 0;
}

.site-header.is-sticky .logo-section {
    width: 155px;
}

.site-header.is-sticky .top-right ul li a{
    font-size: 24px;
}

.site-header.is-sticky .hdr-get-btn a.cmn-btn{font-size: 24px;}
 
.site-header.is-sticky .hdr-call-btn p{font-size: 24px;}

.site-header.is-sticky .topmenu ul li a{font-size: 28px;letter-spacing: 0;}

.site-header.is-sticky .logo-rit-cnt p {
    font-size: 20px;
    line-height: 1.1;
}

.site-header.is-sticky .site-hdr-prt{padding: 0 5px 13px 0;}

/* banner */
   
.hm-banner-sec {
    padding: 507px 0 172px;
    background-image: url(images/hm-banner-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom right;
	position:relative;
	z-index:0;
}

.hm-banner-sec .container{
    max-width: 1720px;
}
.hm-banner-cnt{
	position: relative;
	z-index:9;
}
.hm-banner-cnt h1 {
    font-family: "Teko", sans-serif;
    font-weight: 600;
    font-size: 90px;
    line-height: 1;
    color: #ffffff;
    letter-spacing: -1.8px;
    text-transform: uppercase;
    margin: 0 0 2px;
}
.hm-banner-cnt h1 small {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 1.2;
    letter-spacing: 0;
    /* letter-spacing: 1.1px; */
    display: inline-block;
    margin: 0 0 12px;
    padding: 0 0 20px;
    border-bottom: 2px solid #d2232a;
}
 .bnr-vdeo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	 z-index:-1;
}
.bnr-vdeo:before{
	position:absolute;
	content:"";
	background-color:#270002;
	width:100%;
	height:100%;
	top:0;
	left:0;
	opacity:35%;
	z-index:0;
}


.bnr-vdeo video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* //////////// */
 
.hm-industry-sec .container {
    width: 1440px;
}
.hm-industry-sec {
    padding: 99px 0 95px;
}
.hm-industry-sec h2 {
    font-family: "Teko", sans-serif;
    font-weight: 400;
    font-size: 58px;
    line-height: 1.03;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 17.4px;
    margin: 0 0 16px;
}
 
.hm-industry-logo-itm {
    width: 100%;
    border: 1px solid #dddddd;
}
 
.hm-industry-logo-lst.owl-carousel{
    position: relative;
}
.hm-industry-logo-lst.owl-carousel .owl-nav button {
    font-size: 0 !important;
    width: 38px;
    height: 20px;
    position: absolute;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-prev {
    background-image: url(images/industry-nav-left.webp);
    top: 0;
    bottom: 8px;
    margin: auto;
    left: -60px;
}
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-next {
    background-image: url(images/industry-nav-rit.webp);
    top: 0;
    bottom: 8px;
    margin: auto;
    right: -60px;
}
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-prev:hover {
    background-image: url(images/industry-nav-left-hvr.webp);
}
.hm-industry-logo-lst.owl-carousel .owl-nav button.owl-next:hover {
    background-image: url(images/industry-nav-rit-hvr.webp);
}
.hm-industry-logo-lst.owl-carousel .owl-item {
    padding: 0 1px;
}
.hm-residential-btn a.cmn-btn {
    padding: 15px 40px 14px 40px;
}
 
/* //////////// */
 

 .hm-residential-roofing-sec .container{
    max-width: 1720px;
 }
 
.hm-restal-rfig-sec-lst {
    display: flex;
    justify-content: space-between;
}
.hm-restal-rfig-sec-itm {
    margin: 0 5px;
    position: relative;
}
.hm-restal-rfig-itm-img img {
    width: 100%;
    display: block;
}
.hm-restal-rfig-sec-itm.residential {
    width: 63.8%;
}
.hm-restal-rfig-sec-itm.commercial {
    width: 61.3%;
}
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 {
    font-family: "Teko", sans-serif;
    font-weight: 500;
    font-size: 80px;
    color: #fff;
    line-height: 0.825;
    letter-spacing: -1.6px;
    text-transform: uppercase;
    margin: 0 0 11px;
}
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt h2 strong {
    color: #d2232a;
    font-weight: 500;
    display: inline-block;
}
.hm-restal-rfig-itm-cnt {
    position: absolute;
    bottom: 91px;
    left: 0%;
    right: 0;
    margin: auto;
    padding: 0 10.9%;
	z-index:9;
}
.hm-restal-rfig-sec-itm .hm-restal-rfig-itm-cnt p {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.3;
    letter-spacing: 0;
    color: #ffffff;
    margin: 0 0 15px;
    min-height: 80px;
}
.hm-restal-rfig-sec-itm:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: linear-gradient(180deg, rgba(1, 1, 1, 0.13) 0%, rgba(1, 1, 1, 0.31) 50%, rgba(1, 1, 1, 0.9) 93%);
}
.hm-restal-rfig-sec-itm::after {
    position: absolute;
    content: "";
    width: 19.5%;
    height: 22.1%;
    bottom: 0;
    right: 30px;
    background-image: url(images/residential-itm-logo.webp);
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 20%;
}
 

 /* Text Heading */
.text-heading{
    font-family: "Teko", sans-serif;
    font-weight: 600;
    font-size: 100px;
    line-height: 0.8;
    letter-spacing: -2px;
    margin: 0 0 20px;
    color: #000000;
    text-transform: uppercase;
}
.text-heading strong{
    font-weight: 600;
    color: #d2232a;
}
/* Common Button */

/* Button */
h5.btn, a.btn{
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0px;
    color: #d2232a;
    display: inline-block;
    padding: 10px 55px 10px 20px;
    border: 1px solid #b2b2b2;
    position: relative;
    margin: 0;
}
/*h5.btn:hover{
    background-color: #d2232a;
    color: #ffffff;
}
h5.btn:hover::before{
    background-image: url(images/arrow-up-hvr.webp);
}*/
h5.btn::before,a.btn::before {
    content: "";
    position: absolute;
    background-image: url(images/about-arrow-up.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 10px;
    height: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 20px;
}
/* Home About Section */
.hm-about-sec{
    padding: 132px 0 0px;
    position: relative;
}
.hm-about-sec::before{
    content: "";
    position: absolute;
    background-image: url(images/about-sec-house-img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    width: 32.4%;
    height: 74.3%;
    z-index: -1;
}

.hm-about-sec .text-heading{
    margin: 0 0 7px;
}
.hm-about-blk {
    display: flex;
    justify-content: start;
    gap: 115px;
}
.hm-about-lft {
    width: 41.9%;
    position: relative;
    margin-left: -28px;
}
.hm-about-lft-img {
    position: relative;
    border: 5px solid #d2232a;
}
.hm-about-lft-img::before{
    content: "";
    position: absolute;
    background-image: -webkit-linear-gradient( 90deg, rgb(0,0,0) 0%, rgba(0,0,0,0) 100%);
    width:100%;
    height: 80%;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.hm-about-lft-img img{
    display: block;
    width: 100%;
}
.hm-about-lft-logo img{
    display: block;
   width: 100%;
}
.hm-about-lft-logo {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 46px;
    width: 58.5%;
}
.hm-about-rgt {
    width: 39.6%;
    padding: 35px 0 0;
}
.hm-about-top-btn {
    margin: 0 0 25px;
}
.hm-about-rgt p{
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.75;
    letter-spacing:0px;
    margin: 0 0 40px;
    color: #000000;
}
.hm-about-rgt-btn-cnt {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 34px;
}
.hm-about-btn a.cmn-btn {
    padding: 16px 40px 12px 38px;
}
.hm-about-cnt{
    position: relative;
    padding: 0 0 0 55px;
}
.hm-about-cnt a{
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 41px;
    line-height: 1;
    letter-spacing: -4.1px;
    color: #000000;
    display: inline-block;  
}
.hm-about-cnt a:hover{
    color: #d2232a;
}
.hm-about-cnt a::before{
    content: "";
    position: absolute;
    background-image: url(images/about-cnt-icon-img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 34px;
    height: 34px;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
/* Home Our Service Section */
.hm-our-serv-sec {
    padding: 225px 0 215px;
    background-color: #d2232a;
    clip-path: polygon(0 10%, 100% 0, 100% 90%, 0% 100%);
}

.hm-our-serv-sec .container, .hm-project-sec .container{
    max-width: 1500px;
}


.hm-our-serv-sec .text-heading {
    color: #ffffff;
    margin: 0 0 6px;
}

.hm-our-serv-top-cnct {
    width: 72%;
}

.hm-our-serv-btn.mob-btn{
    display: none;
}
 

.hm-our-serv-top-blk{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.hm-our-serv-btn {
    margin: -16px 0 0;
}
.hm-our-serv-btn a.cmn-btn {
    padding: 15px 32px 14px 35px;
}
.hm-our-serv-top-blk p{
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.55;
    letter-spacing: 0px;
    margin: 0 0 30px;
    color: #ffffff;
}
.hm-our-serv-blk {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    gap: 15px 0;
}
.hm-our-serv-itm {
    width: 32.5%;
    position: relative;
    text-align: left;
}
.hm-our-serv-itm-hvr a{
    position: absolute;
    font-size: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.hm-our-serv-img {
position: relative;
}
.hm-our-serv-img img{
    display: block;
    width: 100%;
}
.hm-our-serv-txt {
    position: absolute;
    left: 5px;
    bottom: 45px;
    background-color: #000000;
    padding: 22px 100px 19px 38px;
    min-height: 115px;
    width: 95.2%;
    display: flex;
    justify-content: start;
    align-items: center;
    border: 1px solid #ffffff;
    outline-offset: 0px;
    outline: 5px solid #000;
}
.hm-our-serv-txt::before {
    content: "";
    position: absolute;
    background-image: url(images/our-serve-up-arrow-img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 64px;
    height: 64px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 27px;
    background-color: #d2232a;
    border-radius: 50px;
}
.hm-our-serv-itm:hover .hm-our-serv-txt {
background-color: #d2232a;
}
.hm-our-serv-itm:hover .hm-our-serv-txt::before{
    background-color: #000000;
}
.hm-our-serv-txt h4 {
    font-family: "Teko", sans-serif;
    font-weight: 500;
    font-size: 40px;
    line-height: 0.9;
    letter-spacing: 0;
    margin: 0px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: left;
}
/*Home Projects Section*/
.hm-project-sec{
    padding: 235px 0 143px;
    background-image: url(images/projects-bg-img.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: -160px 0 0;
}
.hm-project-blk {
    display: flex;
    justify-content: space-between;
    background-color: #000000;
    padding: 15px 22px 10px;
    position: relative;
}
.hm-project-logo {
    width: 21.1%;
}
.hm-project-logo img{
    display: block;
    width: 100%;
}
.hm-project-txt{
    position: relative;
    width: 22.2%;
    padding: 35px;
}
.hm-project-txt:hover {
    background-color: #d2232a;
}
.hm-project-txt h5 {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 27px;
    line-height: 1;
    letter-spacing: 0px;
    margin: 0px;
    color: #ffffff;
    text-align: center;
    padding: 106px 0 0;
    position: relative;
}
.hm-project-txt h5::before{
    content: "";
    position: absolute;
    background-image: url(images/experience-img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 91px;
    height: 87px;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
}
.hm-project-txt.customers h5::before{
    background-image: url(images/customers-img.webp);
}
.hm-project-txt.projects h5::before{
    background-image: url(images/projects-img.webp);
}

.hm-project-txt:hover h5:before{
    background-image: url(images/experience-hvr-img.webp);
}

.hm-project-txt.customers:hover h5::before{
    background-image: url(images/customers-hvr-img.webp);
}
.hm-project-txt.projects:hover h5::before{
    background-image: url(images/projects-hvr-img.webp);
}


.hm-project-txt h5 strong{
    font-weight: 600;
    font-size: 70px;
    display: block;
    line-height: 0.8;
    margin: 0 0 13px;
}
/*Home Testimonials Section*/
.hm-test-btn {
    margin: 0 0 10px;
}
.hm-test-btn h5 {
    padding: 10px 44px 9px 19px;
}
.hm-testimonials {
    margin: -22px 0 0;
    text-align: center;
    padding: 0 0 138px;
}

.hm-testimonials .text-heading{
    padding: 0 0 7px;
    margin: 0 0 18px;
    position: relative;
}
.hm-testimonials .text-heading::before{
    content: "";
    position: absolute;
    background-color: #d2232a;
    width: 25%;
    height: 1px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50px;
}
.hm-testimonials p{
      font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0px;
    margin: 0 0 45px;
    color: #000000;
}
.hm-testi-list.owl-carousel {
    margin: 0 0 18px;
    padding: 0 80px 0;
}
.hm-testi-list.owl-carousel .owl-stage {
    display: flex;
}
.hm-testimonials .testi-item {
    width: 100%;
    padding: 40px 25px 65px;
    position: relative;
    background-color: #ffffff;
    border: 1px solid #b2b2b2;
    height: 100%;
    box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.03);
}
.testi-itm-img {
    width: 16%;
    margin:0 auto 30px;
    border: 1px solid #d2232a;
    border-radius: 50px;
}
.testi-itm-img img{
    display: block;
    width: 100%;
}
.hm-testimonials .star-rat {
background-image: url(images/star-img.webp);
background-repeat: no-repeat;
background-size: contain;
width: 138px;
height: 28px;
margin: 0 auto 25px;
}
.hm-testimonials .testi-item p {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 21px;
    line-height: 1.6;
    letter-spacing: 0px;
    margin: 0 0 20px;
    color: #000000;
}
.hm-testimonials .testi-item h5 {
     font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 1;
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #d2232a;
}
.hmtesti-btn {
    max-width: max-content;
    margin: auto;
    position: relative;
    z-index: 2;
}
.hm-testi-list .owl-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 32%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -56px;
}
.hm-testi-list .owl-nav button {
font-size: 0 !important;
background-image: url(images/testi-lft-arrow.webp) !important;
background-repeat: no-repeat;
background-size: contain;
width:27px;
height: 15px;
}
.hm-testi-list .owl-nav button.owl-next{
    background-image: url(images/testi-rgt-arrow.webp) !important;
}
.hm-testi-list .owl-nav button:hover{
    background-image: url(images/testi-hvr-lft-arrow.webp) !important;
}
.hm-testi-list .owl-nav button.owl-next:hover{
    background-image: url(images/testi-hvr-rgt-arrow.webp) !important;
}

.hm-testi-list.owl-carousel .owl-stage-outer{padding: 0 0 0 3px;}
 
.hm-areas-serve-sec{padding: 222px 0 120px;background-image: url(images/areas-servi-bg-img.webp);background-repeat: no-repeat;background-position: left bottom;background-size: 100% 100%;background-color: #fff;}
.areas-serve-blk {display: flex; justify-content: space-between;] } 
.areas-serve-rite {width: 29.9%;padding-left: 73px;padding-top: 10px;} 
.areas-serve-rite ul {width: 81%;} 
.areas-serve-rite ul li {list-style: none;margin: 0 0 18px;display: block;padding: 0;position: relative;} 
.areas-serve-rite ul li a {font-family: "Roboto", sans-serif;font-weight: 400;font-size: 28px;color: #000;line-height: 0.9;letter-spacing: -0.56px;margin: 0;display: block;position: relative;padding: 17px 30px 17px 90px;background-color: #71717136;border: 1px solid #7b7b7b;} 
.areas-serve-rite ul li a:hover{background-color: #d70000; border: 1px solid #000; color: #fff; } 
.areas-serve-rite ul li a:before{position: absolute;content: "";background-image: url(images/location-icon.webp);background-repeat: no-repeat;width: 25px;height: 37px;top: 0;bottom: 0;left: 31px;margin: auto;} 
.areas-serve-rite ul li a:hover:before{background-image: url(images/location-hvr-icon.webp); } 
.areas-serve-lft {width: 71.1%;margin-right: -83px;}
.areas-serve-lft img{width: 100%; display: block; } 
.areas-servi-lg {width: 38.1%;m;margin: auto;}
 
 .areas-serve-rite .text-heading {margin: 0 0 42px;}
 .hm-team-sec {padding: 0 0 0 100px;}
.hm-team-sec .container {max-width: 100%;}
.meet-cnct-sec{background-color: #000; padding: 78px 35px 95px 110px; } 
.hm-team-sec .text-heading {color: #fff; margin: 0; } 
.hm-team-sec .text-heading strong{display: inline-block; } 
.meet-rite h4{font-family: "Roboto", sans-serif; font-weight: 400; font-size: 23px; color: #fff; line-height: 1; letter-spacing: 0px; margin: 0 0 18px; padding: 0 0 10px; position: relative; } 
.meet-rite h4:before{position: absolute; content: ""; background-color: #d2232a; width: 50%; height: 1px; bottom: 0; left: 0; margin: auto; } 
.meet-text-blk {display: flex; justify-content: space-between; align-items: end; width: 87.5%; margin: 0 0 60px; } 
.team-blk {display: flex; justify-content: center; gap: 30px; } 
.team-itm {width: 100%; background-color: #0e0e0e; position: relative; border: 1px solid transparent; z-index: 1;margin:0 0 30px; } 
.team-itm .itm-hvr-arrw a{position: absolute; font-size:0; background-image: url(images/attrny-arrow-up.webp); background-repeat: no-repeat; background-position: center; width: 49px; height: 49px; bottom: -25px; left: 0; right: 0; margin: auto;z-index:1; } 
.team-itm.nobefore:before{display: none !important;}
.team-img{position: relative;= } 
.team-img:before{position: absolute; content: ""; background: linear-gradient(to bottom,  rgba(59,19,20,0) 33%,rgba(59,19,20,0.01) 34%,rgba(0,0,0,1) 100%); width: 100%; height: 100%; bottom: 0; left: 0; right: 0; margin: auto; z-index: 0; } 
.team-itm:hover .team-img:before{background: linear-gradient(to bottom,  rgba(59,19,20,0) 33%,rgba(59,19,20,0.01) 34%,rgba(121,25,29,1) 100%); } 
.team-itm:hover{border: 1px solid #fff;}
.team-img img {width: 100%; display: block; } 
.areas-servi-map {margin: -13px 0 0; } 
.team-cnct {position: absolute; bottom: 45px; left: 0; right: 0; margin: auto; text-align: center; padding: 0 10px; } 
.team-cnct h3{font-family: "Teko", sans-serif; font-weight: 500; font-size: 50px; color: #fff; line-height: 0.8; letter-spacing: -1px; margin: 0 0 10px; text-transform: uppercase; } 
.team-cnct h5{font-family: "Roboto", sans-serif;font-weight: 400;font-size: 16px;color: #d2232a;letter-spacing: 0;margin: 0;text-transform: uppercase;} 
.team-itm:hover .team-cnct h5{color: #fff; }
.attrny-itm-hvr a {font-size: 0; position: absolute; top: 0; bottom: 0; right: 0; left: 0; margin: auto; z-index: 2; }
.meet-btn.mbl-meet-btn{display: none;}
.team-blk.owl-carousel .owl-nav button {font-size: 0 !important;background-image: url(https://platinumroofllc.com/wp-content/uploads/2026/02/team-lft-arrow.webp) !important;background-repeat: no-repeat;background-size: contain;width: 27px;height: 15px;}
.team-blk.owl-carousel .owl-nav button.owl-next {background-image: url(https://platinumroofllc.com/wp-content/uploads/2026/02/team-rgt-arrow.webp) !important;}
.team-blk.owl-carousel .owl-nav button:hover {background-image: url(https://platinumroofllc.com/wp-content/uploads/2026/02/testi-hvr-lft-arrow.webp) !important;}
.team-blk.owl-carousel .owl-nav button.owl-next:hover{background-image: url(https://platinumroofllc.com/wp-content/uploads/2026/02/testi-hvr-rgt-arrow.webp) !important;}

.team-blk.owl-carousel .owl-nav {
    display: flex;
    justify-content: center;
    margin: 30px 0 0;
    gap: 30px;
}
.cky-consent-container.cky-box-bottom-left [data-cky-tag] {
    visibility:visible;
}
.cky-consent-container.cky-box-bottom-left [data-cky-tag] .cky-hide {
    visibility: hide;
}
 

/*  Foooter Section */

.site-footer {
    background-color: #d2232a;
    padding: 50px 0 0;
    position: relative;
}

.site-footer:before, .ftr-roofing-sec:before {
    position: absolute;
    content: "";
    background-color: #fff;
    height: 100%;
    width: 4.7%;
    right: 0;
    top: 0;
}

.ftr-blocks {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap: 47px 20px;
    margin: 0 0 30px;
}

.ftr-itm {
    width: 19.6%;
}

.ftr-itm.ftr-itm-scil {
    width: 16%;
}

.ftr-itm.ftr-itm-tmmngs {
    width: 26%;
}

.ftr-itm p strong {
    display: block;
    font-weight: 800;
    line-height: 1;
    color: #fff;
    margin: 0 0 5px;
}

.ftr-itm p a{
    display: inline-block;
    color: #fff;
    font-weight: 800;
}

.ftr-itm.ftr-mail p a {
    font-size: 18px;
}

.ftr-itm p a:hover{
    color: #000;
}

.ftr-itm p{
     font-family: "Roboto", sans-serif;
     font-weight: 400;
     font-size: 20px;
     line-height: 1.45;
     letter-spacing: 0;
     color: #fff;
     margin: 0;
}

.ftr-itm h4{
    font-family: "Teko", sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    margin: 0 ;
}

.ftr-itm h3 {
    font-family: "Teko", sans-serif;
    font-weight: 500;
    font-size: 40px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 10px;
    text-align: center;
}

.ftr-social-icons{display: flex;justify-content: center;gap: 10px;}

.ftr-social-icons a{
    font-size: 0;
    background-image: url(images/fb-wht-icn.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 48px;
    height: 48px;
    display: inline-block;
}
.ftr-social-icons a.lnkd{background-image: url(images/lnkdin-wht-icn.webp);}

.ftr-social-icons a.utube{background-image: url(images/utube-wht-icn.webp);}



.ftr-social-icons a:hover{background-image: url(images/fb-icn.webp);}
.ftr-social-icons a.utube:hover{background-image: url(images/utube-icn.webp);}
.ftr-social-icons a.lnkd:hover{background-image: url(images/lnkdin-icn.webp);}


.copyrights a, .copyrights p{
         font-family: "Roboto", sans-serif;
     font-weight: 400;
     font-size: 20px;
     line-height: 1.45;
     letter-spacing: 0;
     color: #fff;
     margin: 0;
}

.copyrights a:hover{
    color: #000;
}

.copyrights {
    padding: 27px 0 42px;
    text-align: center;
    position: relative;
}

.copyrights:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 91%;
    height: 1px;
    top: 0;
    right: 0;
    opacity: 28%;
}

img.marktng-img{
    vertical-align: middle;
	width:22px;
}

.hmfrm-sec{background-color: #000;}
.hmfrm-sec .text-heading{
    text-align: center;
    color: #fff;
}

.hmfrm-sec .cntct-frm{
top: -60px;
    margin: 0 0 -60px;
}

.hmfrm-sec .cntct-frm p {
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    color: #fff;
    line-height: 1;
    margin: 0 0 30px;
    letter-spacing: -0.4px;
    text-align: center;
    font-weight: 400;
}

.hmfrm-sec .cntct-frm .gfield label, .hmfrm-sec .cntct-frm .gfield_label {
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    color: #fff;
    line-height: 1;
    letter-spacing: -0.4px;
    margin: 0 0 15px;
    display: block;
}

.ftr-roofing-sec{
    background-color: #000000;
    padding: 65px 0;
    position: relative;
}

.ftr-rfng-lst {
    display: flex;
    justify-content: space-between;
}

.ftr-rfng-itm ul {
  display: block;
}

.ftr-rfng-lft {
    width: 49%;
}

.ftr-rfng-rite {
    width: 56.5%;
}

.ftr-rfng-rite-lst {
    display: flex;
    justify-content: space-between;
}

.ftr-rfng-rite-lst .ftr-rfng-itm {
    width: 30%;
}

.ftr-rfng-itm h4::after {content: "+";position: absolute;right: 25px;top: 6px;font-size: 34px;bottom: 0;max-height: max-content;margin: auto;}
.ftr-rfng-itm.active h4::after {content: "–";}
.ftr-rfng-itm ul {display: none;padding: 30px;}
.ftr-rfng-itm.active ul {display: flex;justify-content: space-between;flex-wrap: wrap;}
.ftr-rfng-itm h4 br{display: none;}

.ftr-rfng-itm {
    margin: 0 0 20px;
    width: 100%;
}
.ftr-rfng-itm h4 {
    font-family: "Teko", sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 0.93;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    background: #d2232a;
    padding: 20px 40px 14px 30px;
    cursor: pointer;
    position: relative;
}
.ftr-rfng-itm li {
    margin: 0;
    list-style: none; 
    width: 49%;
}

.ftr-rfng-itm li a {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
    color: #c7c7c7;
    margin: 0 0 15px;
    display: inline-block;
    position: relative;
    padding: 0 0 0 17px;
}

.ftr-rfng-itm li a:before {
    position: absolute;
    content: "";
    background-color: #c7c7c7;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    top: 4px;
    left: 0;
}

.ftr-rfng-itm li a:hover{
    color: #d2232a;
}

.ftr-rfng-btns {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 0 0 40px;
}

.ftr-rfng-btns a.cmn-btn{
    border-color: #d2232a;
}




a.cmn-btn {
    font-family: "Teko", sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 15px 25px 13px 26px;
    outline: 1px solid #ffffff;
    background-color: #d2232a;
    border: 5px solid #000000;
    outline-offset: -5px;
}

a.cmn-btn:hover{
    background-color: #000;
    border-color: #d2232a;
}

/*  Quality Section  */




.quality-sec {
    padding: 65px 0 0;
    position: relative;
    background-image: url(images/wrld-map-img.webp);
    background-repeat: no-repeat;
    background-size: 46%;
}

.quality-sec .container{
    max-width: 1680px;
    margin: 0 0 0 auto;
}

.quality-sec h2 {
    font-family: "Teko", sans-serif;
    font-weight: 600;
    font-size: 130px;
    line-height: 0.85;
    letter-spacing: -2.6px;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 12px;
}

.quality-sec h2 strong{
    color: #d2232a;
    font-weight: 600;
    display: inline-block;
    line-height: 0.85;
}

.quality-lst {
    display: flex;
    justify-content: space-between;
}

.quality-lft {
    width: 46.6%;
    margin-left: -30px;
    padding: 142px 0 0;
}

.quality-lft p {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.75;
    letter-spacing: 0;
    color: #000;
    margin: 0 0 40px;
}


.quality-btns {
    display: flex;
    gap: 20px;
}

.quality-lft-btn a.cmn-btn {
    border-color: #d2232a;
    padding: 16px 42px 12px 42px;
}

.quality-rite-btn a.cmn-btn {
    border-color: #000;
    background-color: #000;
    padding: 14px 33px 14px 80px;
    position: relative;
    letter-spacing: -3px;
    font-family: "Roboto", sans-serif;
}

.quality-rite-btn a.cmn-btn:before{
    position: absolute;
    content: "";
    background-image: url(images/hmcal-btn.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 34px;
    height: 34px;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.quality-rite {
    position: relative;
    width: 38.6%;
}

.quality-rite-logo {
    position: absolute;
    z-index: -1;
    top: 11%;
    left: -18.3%;
    box-shadow: -2px 8px 18px rgba(0, 0, 0, 0.14);
    width: 359px;
}








.gallry-cmn-strctr{
    background-image: url(images/gallery-quality-bg-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
 
/* galary section */
 
.hm-gallery-sec {
    padding: 40px 0 0;
}
.hm-gallery-sec .text-heading{
    text-align: center;
}

.hm-gallery-sec h5.btn {
    display: block;
    max-width: max-content;
    margin: 0 auto 20px;
	border:0;
}

.hm-gallery-sec h5.btn:before{
	display:none;
}

.hm-gallery-lst {
    display: flex;
    justify-content: center;
    gap: 12px;
    position: relative;
    z-index: 1;
}
.hm-gallery-sec .container {
    width: 100%;
    max-width: 100%;
}
.hm-gallery-itm-img-lst {
    display: flex;
    justify-content: center;
    gap: 19px;
}
.hm-gallery-itm-img img {
    width: 100%;
    display: block;
}
.hm-gallery-lst-itm {
    display: flex;
    flex-direction: column;
    gap: 11px;
    width: 50%;
}
.hm-gallery-itm-img {
    background-color: #000000;
    position: relative;
    z-index: -1;
}
.hm-gallery-itm:hover img {
    opacity: 50%;
}

.hm-gallery-itm-cnt h4 {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    margin: 0 0 25px;
}
 
.read-more-btn a {
    font-size: 0;
    width: 79px;
    height: 78px;
    background-image: url(images/galary-arrow.webp);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
}

.hm-gallery-itm-img-lst .hm-gallery-itm-cnt h4 {
    font-size: 26px;
    margin: 0 0 10px;
}
 
.hm-gallery-itm-img-lst .read-more-btn a{
    width: 45px;
    height: 45px;
}
 
.read-more-btn {
    line-height: 0;
}
.hm-gallery-itm-cnt {
    position: absolute;
    bottom: 65px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 100%;
    display: none;
}
p:empty{
margin: 0;
padding: 0;
}

.hm-gallery-itm:hover{
        outline: 7px solid #fc0000;
        outline-offset: -7px;
}
 
.hm-gallery-itm:hover .hm-gallery-itm-cnt{
    display: block;
}
 
.hm-gallery-itm-hvr a {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-size: 0;
    z-index: 9;
}  
.hm-gallery-itm-img-lst .hm-gallery-itm {
    width: 50%;
    position: relative;
}
 
.hm-gallery-lst-itm .hm-gallery-itm {
    width: 100%;
    position: relative;
}

.gfield_description.gform_fileupload_rules{display:none;}